summaryrefslogtreecommitdiffstats
path: root/libraries/eet/eet.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/eet/eet.SlackBuild')
-rw-r--r--libraries/eet/eet.SlackBuild10
1 files changed, 6 insertions, 4 deletions
diff --git a/libraries/eet/eet.SlackBuild b/libraries/eet/eet.SlackBuild
index 4fdde204fe..0ee7ae8f63 100644
--- a/libraries/eet/eet.SlackBuild
+++ b/libraries/eet/eet.SlackBuild
@@ -5,7 +5,7 @@
# Written by Aleksandar Samardzic <asamardzic@gmail.com>
PRGNAM=eet
-VERSION=${VERSION:-1.1.0}
+VERSION=${VERSION:-1.2.0}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -51,12 +51,14 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a AUTHORS COPYING COPYING-PLAIN ChangeLog INSTALL NEWS README $PKG/usr/doc/$PRGNAM-$VERSION
+cp -a AUTHORS COPYING ChangeLog INSTALL NEWS README $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
mkdir -p $PKG/install